  @charset "utf-8";
.research {}

h4.midashi {
	width: 100%;
	overflow: hidden;
}
h4.midashi a {
	float: right;
	font-size: 16px;
	line-height: 1.0;
	display: inline-block;
	border: 1px solid var(--color-blue5);
	color: var(--color-blue5);
	padding: 5px 12px 5px 12px;
	margin-bottom: 10px;
}
h4.midashi a:hover {
	background: var(--color-blue5);
	color: #FFF;
	
}

h4.bnTitle {
	font-size: 18px;
	font-weight: bold;
	color: var(--color-blue6);
}
@media screen and (max-width:750px) {
h4.bnTitle {
	font-size: 16px;
}
}


.research ul.mainBlock {
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}
.research ul.mainBlock li {
	float: left;
}
.research ul.mainBlock li.h4 {
	width: 230px;
	padding-right: 40px;
}
.research ul.mainBlock li.h4 img {
	width: 100%;
}
.research ul.mainBlock li.midashi {
	width: 50%;
}
.research ul.mainBlock li.date {
	font-size: 14px;
	padding-top: 100px;
	padding-left: 0px;
}

.research ul.mainBlock li.midashi strong {
	display: block;
	color: var(--color-blue6);
	font-size: 24px;
	line-height: 1.4;
	margin-bottom: 30px;
}
.research ul.mainBlock li.midashi strong span{
	font-size: 14px;
}
.research ul.mainBlock li.midashi a {
	display: block;
	width: 200px;
  	border: 2px solid var(--color-blue2);
	padding: 15px 0 15px 0;
	text-align: center;
	font-weight: bold;
	color: var(--color-blue2);
	font-size: 22px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.research ul.mainBlock li.midashi a::after {
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 2px var(--color-blue2);
    border-right: solid 2px var(--color-blue2);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
.research ul.mainBlock li.midashi a:hover::after {
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
}

.research ul.mainBlock li.midashi a:hover {
	color: #FFF;
}
.research ul.mainBlock li.midashi a:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--color-blue2);
  z-index: -1;
  transition: .1s;
}
.research ul.mainBlock li.midashi a:hover:before {
  width: 100%;
}


@media screen and (max-width:900px) {
.research ul.mainBlock {
	width: 90%;
}
@media screen and (max-width:750px) {
.research ul.mainBlock {
	width: 100%;
	margin-bottom: 30px;
}
.research ul.mainBlock li.h4 {
	width: 40%;
	padding-right: 20px;
	padding-left: 10px;
}
.research ul.mainBlock li.midashi {
	width: 60%;
}
.research ul.mainBlock li.midashi a {
	width: 90%;
	display: block;
}
.research ul.mainBlock li.midashi strong {
	margin-bottom: 10px;
}
.research ul.mainBlock li.date {
	font-size: 14px;
	padding-top: 10px;
	padding-left: 0px;
}
}
}

.research ul.backNumberBlock {
	display: block;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px solid var(--color-blue6);
	padding-top: 5px;
	margin-top: 5px;
}
.research ul.backNumberBlock li {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCC;
	overflow: hidden;
}
.research ul.backNumberBlock li a {
	display: inline-block;
	float: left;
	width: 20%;
	margin: 0 auto;
  	border: 1px solid var(--color-blue2);
	padding: 7px 0 7px 0;
	text-align: center;
	font-weight: normal;
	color: var(--color-blue2);
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.research ul.backNumberBlock li a::after {
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 1px var(--color-blue2);
    border-right: solid 1px var(--color-blue2);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 7px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
.research ul.backNumberBlock li a:hover::after {
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
}

.research ul.backNumberBlock li a:hover {
	color: #FFF;
}
.research ul.backNumberBlock li a:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--color-blue2);
  z-index: -1;
  transition: .1s;
}
.research ul.backNumberBlock li a:hover:before {
  width: 100%;
}


.research ul.backNumberBlock li img {
	width: 100%;
}
.research ul.backNumberBlock li > p {
	width: 25%;
	display: inline-block;
	float: left;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
	margin-right: 20px;
	padding: 0px 0 0 30px;
	position: relative;
}
.research ul.backNumberBlock li > p::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: var(--color-blue5);
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -4px;
}
.research ul.backNumberBlock li a {
	width: 30%;
	display: block;
	font-size: 16px;
	padding: 5px 0 5px 0;
}

.research ul.backNumberBlock li > span {
	width: auto;
	display: inline-block;
	text-align: left;
	font-size: 14px;
	line-height: 30px;
	padding: 0px 0 0 0px;
}



@media screen and (max-width:750px) {
.research ul.backNumberBlock li > p {
	width: 40%;
	padding: 10px 0 0 30px;
}
.research ul.backNumberBlock li > p::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background-color: var(--color-blue5);
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: 0px;
}
.research ul.backNumberBlock li a {
	width: 50%;
	display: block;
	font-size: 16px;
	padding: 10px 0 10px 0;
}
.research ul.backNumberBlock li > span {
	width: 90%;
	display: inline-block;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	padding: 0px 0px 0 0px;
	text-align: right;
}
}




ul.report {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: 2px solid var(--color-blue6);
    border-style: solid none;
}

ul.report > li {
    margin-bottom: 24px;
    padding: 16px 0 0 0;
    border-top: solid 1px var(--color-blue6);
}

ul.report > li:first-child {
    border-top: none;
}

.article {
	width: 100%;
    max-width: 600px;
    float: left;
}

.article .title.ja {
    margin-left: 28px;
    text-indent: -24px;
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: bold;
    font-size: 12pt;
}

.article .title.en {
    margin-top: 4px;
    margin-left: 28px;
    font-family: "Times New Roman", serif;
    font-weight: normal;
    font-size: 12pt;
}


.article .title2.ja {
    margin-left: 28px;
    text-indent: 0px;
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: bold;
    font-size: 12pt;
    border-top: 1px dotted #CCC;
    padding: 10px 0 3px 0;
}

.article .title2.en {
    margin-top: 4px;
    margin-left: 28px;
    font-family: "Times New Roman", serif;
    font-weight: normal;
    font-size: 12pt;
    padding: 0px 0 10px 0;
}

.article .author {
    margin-top: 12px;
    text-align: right;
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: normal;
    font-size: 11pt;
}

ul.link {
    width: 120px;
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: normal;
    font-size: 10pt;
}
ul.link2 {
    width: 120px;
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: right;
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: normal;
    font-size: 10pt;
    border-top: 1px dotted #CCC;
   padding: 10px 0 0 0;
}

ul.link li, 
ul.link2 li {
    margin-bottom: 4px;
}

ul.link .wide {
    letter-spacing: 7pt;
    margin-right: -7pt;
}
ul.link li a, 
ul.link2 li a {
	display: inline-block;
	border: 1px solid var(--color-blue5);
	color: var(--color-blue5);
	padding: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

.index p.date {
    font-family: "ＭＳ　ゴシック", sans-serif;
    font-weight: bold;
    font-size: 12pt;
    overflow: hidden;
    display: block;
    width: 95%;
}
.index p.date a {
	display: block;
	border: 1px solid var(--color-blue5);
	color: var(--color-blue5);
	padding: 5px 0 5px 0;
    width: 100px;
    text-align: center;
	font-weight: bold;
	line-height:1.0;
    font-size: 10pt;
	float: right;
	margin: 7px 0 0 0;
}

@media screen and (max-width:750px) {
ul.link, 
ul.link2 {
	width: 100%;
    float: none;
    overflow: hidden;
    padding-top: 15px;
}
ul.link2 {
	border: none;
    padding-top: 0px;
    padding-bottom: 10px;
}
ul.link li, 
ul.link2 li {
	width: 40%;
	display: inline-block;
	float: right;
	}
ul.link li a, 
ul.link2 li a {
	display: inline-block;
	border: 1px solid var(--color-blue5);
	color: var(--color-blue5);
	padding: 10px 25px;
	margin-bottom: 0px;
}
}
ul.link li a:hover, 
ul.link2 li a:hover, 
.index p.date a:hover {
	background: var(--color-blue5);
	color: #FFF;
}

ul.author {
    list-style-type: none;
}

ul.author > li {
    display: inline;
    word-spacing: 0.1em;
    margin-left: 1em;
}
